.title-container {
    font-weight:bold;
    margin-left: 30px;
    margin-right: 30px;
    line-height: 1.2;
    font-family: monospace;
    padding-left: 30px;
    font-size: 50px;
    display: flex;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #eae9e9;
}

.title-container::after {
    content: "";
    display: block;
    height: 1px;
    background-color: #b1b1b1;
    margin-top: 10px;
    flex-grow: 1;
    margin-left: 20px;
    margin-right: 200px;
}
.All_div .waviy {
    padding-top: 30px;
    text-align: center;
}
.All_div .waviy span{
    font-family: Anton,sans-serif;
    font-size: 60px;
    margin-left: 6px;
    margin-top: 30px;
    margin-right: 6px;
    margin-bottom: 30px;
}
/* Ban chu nhiem */
#wrapper ul.members{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-top: 20px;
    margin-bottom: 15px;
}
#wrapper ul.members li {
    flex-basis: 25%;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    padding-bottom: 20px;
}
#wrapper ul.members li img{
    max-width: 100%;
    height: 300px;
    transition: all 0.3s ease-in-out;
    border-radius: 35px;
}
#wrapper ul.members li:hover .member-top .member-thumb img{
    filter: opacity(80%);
    transform: scale(1.03, 1.03);
}
#wrapper ul.members li .member-top {
    position: relative;
    overflow: hidden;
}
#wrapper ul.members li .member-top a.look_details{
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    display: block;
    background-color:rgb(120, 120, 124) ;
    color: rgb(255, 255, 255);
    padding: 10px 0;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    bottom: -50px;
    transition: 0.15s ease-in-out;
    opacity: 0.85;
    border-radius: 0 0 20px 20px; /* Trên trái, trên phải, dưới phải, dưới trái */
}
#wrapper ul.members li .member-info a{
    text-decoration: none;
    font-family: monospace;
    font-size: 25px;
    color:rgb(252, 247, 241);
    font-weight: bold;
}
#wrapper ul.members li .member-info {
    margin-top: 10px;
    text-align: center;
   
}
#wrapper ul.members li:hover a.look_details{
    bottom: 0px;
}
/* title */  
  .waviy {
    position: relative;
  }
  .waviy span {
    position: relative;
    display: inline-block;
    font-size: 40px;
    color: #fff;
    text-transform: uppercase;
    animation: flip 3s infinite;
    animation-delay: calc(.2s * var(--i))
  }
  @keyframes flip {
    0%,80% {
      transform: rotateY(360deg) 
    }
  }

